--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

COPY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	245f4145-cb71-4891-8461-67db7ada8b9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602021+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8CF5051F0F5114153F4171F89515941E69EB0A473051241F8C045BC9F51594151856572DD0612417837C686A7505941BC3FBA1E5AF7114123F61EEA90505941A8CF5051F0F5114153F4171F89515941	19590006670000	10	2021
2	VirksomheterPåRuter1km	3b66603b-cbba-4970-a435-93dac1ba38b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583034+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000527E7F7B86F41141D3420C548152594167D8D33003E5114182685CB66A525941AEEBE55299E31141188EC5EA62535941ABDD469D1CF3114134E3FB8879535941527E7F7B86F41141D3420C5481525941	19580006672000	1	2021
3	VirksomheterPåRuter1km	f62db3c4-9d04-474c-9306-ee8091eff95d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.582877+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8CF5051F0F5114153F4171F895159411D5D5A066DE61141E49DEE817251594167D8D33003E5114182685CB66A525941527E7F7B86F41141D3420C5481525941A8CF5051F0F5114153F4171F89515941	19580006671000	4	2021
4	VirksomheterPåRuter1km	7a4e1de1-c468-42b8-9e1d-34196c85bca8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.582742+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BC3FBA1E5AF7114123F61EEA90505941F0E778D3D6E71141B12C7C4D7A5059411D5D5A066DE61141E49DEE8172515941A8CF5051F0F5114153F4171F89515941BC3FBA1E5AF7114123F61EEA90505941	19580006670000	1	2021
5	VirksomheterPåRuter1km	9d271f12-a04c-4098-bbcc-3313c2af2fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638162+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003DA1067C7B0C124122CF389D87575941A6446FDEFE1B12413B16963D9E575941D0C821DF681D1241C9252607A6565941E2206D7CE50D124112304F678F5659413DA1067C7B0C124122CF389D87575941	19610006676000	4	2021
6	VirksomheterPåRuter1km	09864650-8c91-411a-8918-7403ead57d9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.620623+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2206D7CE50D124112304F678F5659415AC51E2262FE1141B7BB7CC77856594114B90322F8FC1141BE07E0FC705759413DA1067C7B0C124122CF389D87575941E2206D7CE50D124112304F678F565941	19600006676000	5	2021
7	VirksomheterPåRuter1km	7a82ca1b-7100-4e1e-ab85-0092c9bdc1aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.620498+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2206D7CE50D124112304F678F56594196CA6E744F0F1241DAD660319755594100E3D419CCFF1141A7BE1492805559415AC51E2262FE1141B7BB7CC778565941E2206D7CE50D124112304F678F565941	19600006675000	7	2021
8	VirksomheterPåRuter1km	ac1d6cba-bc0f-42bb-9d86-4a03e3013e8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602403+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014B90322F8FC1141BE07E0FC70575941A8A966D074ED114150B68B5C5A5759414A0A32C80AEC11413E076491525859412A5084198EFB114149A43E326958594114B90322F8FC1141BE07E0FC70575941	19590006677000	11	2021
9	VirksomheterPåRuter1km	80ea4ccf-81e2-4c04-9d48-2d20b9895e0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602269+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AC51E2262FE1141B7BB7CC778565941ACD336D0DEEE1141FEBEAE2762565941A8A966D074ED114150B68B5C5A57594114B90322F8FC1141BE07E0FC705759415AC51E2262FE1141B7BB7CC778565941	19590006676000	8	2021
10	VirksomheterPåRuter1km	f94747a8-2e58-4ca1-8dbd-efc9c218a25d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602144+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000E3D419CCFF1141A7BE1492805559415AF6A1C748F01141BC1FCDF269555941ACD336D0DEEE1141FEBEAE27625659415AC51E2262FE1141B7BB7CC77856594100E3D419CCFF1141A7BE149280555941	19590006675000	2	2021
11	VirksomheterPåRuter1km	b67ca736-8945-47a7-b72a-ac51d3d03c84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583289+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AF6A1C748F01141BC1FCDF2695559413122D67DC5E011415EF08953535559416269B5865BDF11412430E5874B565941ACD336D0DEEE1141FEBEAE27625659415AF6A1C748F01141BC1FCDF269555941	19580006675000	4	2021
12	VirksomheterPåRuter1km	9680fb4f-eab4-4fd0-833b-79d2272f7341	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583164+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AF6A1C748F01141BC1FCDF269555941AE7FA7B6B2F11141FED6E6BD71545941F528916C2FE2114134102A1F5B5459413122D67DC5E011415EF08953535559415AF6A1C748F01141BC1FCDF269555941	19580006674000	1	2021
13	VirksomheterPåRuter1km	a143a721-9053-40b9-87c1-97ac053d586b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.566103+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006269B5865BDF11412430E5874B56594108A49A45D8CF1141630520E834565941458B5E466ECE1141444EF01B2D57594185902F87F1DD114113D13BBC435759416269B5865BDF11412430E5874B565941	19570006676000	1	2021
14	VirksomheterPåRuter1km	e89b667d-0c47-48bf-9a5a-d8ff908b6fa0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.746527+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000014EFC95201721241B27AC81FFF5C59415AF88CBF7D621241768CB07CE85C5941AF4B088B136112419A76A2B5E05D5941996AF61D9770124192754059F75D594114EFC95201721241B27AC81FFF5C5941	19670006682000	2	2021
15	VirksomheterPåRuter1km	30961952-2fb8-4a4d-888f-5e718f83d4b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.708524+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE0EE5C325501241B222704AC25E5941ACF10742A24012415E6F55A6AB5E59418AE95EFD373F1241208D31DEA35F5941B082EE7EBB4E12414B42D282BA5F5941AE0EE5C325501241B222704AC25E5941	19650006684000	2	2021
16	VirksomheterPåRuter1km	1806cf33-d3f8-460a-9a6b-b8eb16073950	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.690519+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008AE95EFD373F1241208D31DEA35F5941660C3084B42F12414F7195398D5F5941C48D74374A2E12410EC4E670856059410D9156B0CD3D124141DA08169C6059418AE95EFD373F1241208D31DEA35F5941	19640006685000	1	2021
17	VirksomheterPåRuter1km	42b64079-3309-4e46-b62a-e0c09f9e1ce4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.65621+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8F54E0AD90D1241E7DCF05C50615941F0AC24725C1D124199D58F0267615941A0D2F2C6C61E1241C93BC9CB6E6059410C7DD15E430F1241B537B02658605941F8F54E0AD90D1241E7DCF05C50615941	19620006686000	3	2021
18	VirksomheterPåRuter1km	8e49b1d6-318a-44c8-a7d2-e64a8e1da10a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638947+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8F54E0AD90D1241E7DCF05C50615941E130D9AA55FE1141F45C56B7396159413028434EEBFC1141C9620CED31625941AAF86DAD6E0C1241EACF2C9348625941F8F54E0AD90D1241E7DCF05C50615941	19610006687000	2	2021
19	VirksomheterPåRuter1km	825a19f5-da2b-48f1-9930-366a10bfe307	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638819+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C7DD15E430F1241B537B0265860594196AA10FFBFFF11410DAE9B8141605941E130D9AA55FE1141F45C56B739615941F8F54E0AD90D1241E7DCF05C506159410C7DD15E430F1241B537B02658605941	19610006686000	2	2021
20	VirksomheterPåRuter1km	9734cdff-b83b-4d41-80fc-2baa27f368d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638673+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068971C2A821312416F0BD2836F5D59416E087AC9FE031241549B4FE0585D59417FA8618E94021241CB4E1816515E5941E8DFB8EE1712124186D020BA675E594168971C2A821312416F0BD2836F5D5941	19610006683000	4	2021
21	VirksomheterPåRuter1km	92e946df-7a6d-41c7-a48a-7d30a28fc5d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638546+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022901F5DEC141241F48D7E4D775C5941D69031FC68051241943882AA605C59416E087AC9FE031241549B4FE0585D594168971C2A821312416F0BD2836F5D594122901F5DEC141241F48D7E4D775C5941	19610006682000	5	2021
22	VirksomheterPåRuter1km	66b4133e-0f9b-44b6-9db6-fdc62535d00b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638413+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022901F5DEC141241F48D7E4D775C5941FC37C18756161241815626177F5B5941AEAF8726D3061241F924B074685B5941D69031FC68051241943882AA605C594122901F5DEC141241F48D7E4D775C5941	19610006681000	1	2021
23	VirksomheterPåRuter1km	39976867-2fb7-40a2-b951-fd59a6c6a144	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.638288+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8D27B483D081241FD5ED93E705A5941D2FC00AAC01712419063C9E0865A59419A4CDEC32A19124194B367AA8E59594120680D62A70912410DE5FD0878595941C8D27B483D081241FD5ED93E705A5941	19610006679000	2	2021
24	VirksomheterPåRuter1km	21443262-4381-4edb-85a4-c360e9b27d12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.622018+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003028434EEBFC1141C9620CED31625941EFD577F767ED1141F962F0461B625941091BCE92FDEB114181DB1B7C13635941AE224FE980FB114114C1BD222A6359413028434EEBFC1141C9620CED31625941	19600006688000	1	2021
25	VirksomheterPåRuter1km	d892068d-65c0-4615-a27e-fc5c8aa66a3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.621884+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E130D9AA55FE1141F45C56B739615941407BC353D2EE1141FE4BC01123615941EFD577F767ED1141F962F0461B6259413028434EEBFC1141C9620CED31625941E130D9AA55FE1141F45C56B739615941	19600006687000	1	2021
26	VirksomheterPåRuter1km	3d95f3f6-338a-4b10-8063-78bf2bfd4fb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.621729+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096AA10FFBFFF11410DAE9B8141605941D178B0A73CF0114111958BDC2A605941407BC353D2EE1141FE4BC01123615941E130D9AA55FE1141F45C56B73961594196AA10FFBFFF11410DAE9B8141605941	19600006686000	6	2021
27	VirksomheterPåRuter1km	8ca0bc82-2033-44f1-98b3-5a3aa393a0d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.621565+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000096AA10FFBFFF11410DAE9B81416059412E03E94A2A0112418454DC4B495F5941823C3EF3A6F111419A3C52A7325F5941D178B0A73CF0114111958BDC2A60594196AA10FFBFFF11410DAE9B8141605941	19600006685000	2	2021
28	VirksomheterPåRuter1km	1d27b94c-3601-4f73-8315-82427781c8ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.62144+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E087AC9FE031241549B4FE0585D5941BBCD39717BF41141E8A0D13C425D594130346C3611F31141124114723A5E59417FA8618E94021241CB4E1816515E59416E087AC9FE031241549B4FE0585D5941	19600006683000	4	2021
29	VirksomheterPåRuter1km	726c102e-6f5b-49de-b194-d70e441e7361	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.621315+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D69031FC68051241943882AA605C59410677A6A3E5F51141905A8A074A5C5941BBCD39717BF41141E8A0D13C425D59416E087AC9FE031241549B4FE0585D5941D69031FC68051241943882AA605C5941	19600006682000	42	2021
30	VirksomheterPåRuter1km	29dca12f-66d3-4e5b-a3a8-4a1e44cbe530	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.62119+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEAF8726D3061241F924B074685B5941049EB1CD4FF71141786C3ED2515B59410677A6A3E5F51141905A8A074A5C5941D69031FC68051241943882AA605C5941AEAF8726D3061241F924B074685B5941	19600006681000	11	2021
31	VirksomheterPåRuter1km	d9e78745-fcd6-4643-a843-83d00462bf33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.621064+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8D27B483D081241FD5ED93E705A59418EB05AEFB9F8114119D5ED9C595A5941049EB1CD4FF71141786C3ED2515B5941AEAF8726D3061241F924B074685B5941C8D27B483D081241FD5ED93E705A5941	19600006680000	6	2021
32	VirksomheterPåRuter1km	da878858-eefd-459a-83e7-14f5f36c2889	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.620938+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020680D62A70912410DE5FD0878595941A01CA10824FA1141E6929867615959418EB05AEFB9F8114119D5ED9C595A5941C8D27B483D081241FD5ED93E705A594120680D62A70912410DE5FD0878595941	19600006679000	13	2021
33	VirksomheterPåRuter1km	e8d4a8e4-c386-44db-803b-8d78b56d9337	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.620786+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020680D62A70912410DE5FD0878595941A2DD3B73110B12419CB51DD37F5859412A5084198EFB114149A43E3269585941A01CA10824FA1141E69298676159594120680D62A70912410DE5FD0878595941	19600006678000	3	2021
34	VirksomheterPåRuter1km	60c17c35-996d-488b-af0d-4efaf7446879	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.603281+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D178B0A73CF0114111958BDC2A6059415E05B158B9E01141F5E27F3714605941BCF20D054FDF11413FA02E6C0C615941407BC353D2EE1141FE4BC01123615941D178B0A73CF0114111958BDC2A605941	19590006686000	3	2021
35	VirksomheterPåRuter1km	eaca7510-74d4-428f-befe-d83c17201062	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.603156+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BBCD39717BF41141E8A0D13C425D5941EA045C21F8E41141651258992B5D594192A0D8E68DE31141979D14CE235E594130346C3611F31141124114723A5E5941BBCD39717BF41141E8A0D13C425D5941	19590006683000	2	2021
36	VirksomheterPåRuter1km	777bec0c-5daf-4118-84fb-1f2488a2092c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.603033+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000677A6A3E5F51141905A8A074A5C594142607E5362E6114122EA9664335C5941EA045C21F8E41141651258992B5D5941BBCD39717BF41141E8A0D13C425D59410677A6A3E5F51141905A8A074A5C5941	19590006682000	11	2021
37	VirksomheterPåRuter1km	e7af679b-19ff-474d-94c2-21ccbc3ef7ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602908+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000049EB1CD4FF71141786C3ED2515B594190203F7DCCE711413B23D12F3B5B594142607E5362E6114122EA9664335C59410677A6A3E5F51141905A8A074A5C5941049EB1CD4FF71141786C3ED2515B5941	19590006681000	19	2021
38	VirksomheterPåRuter1km	f10f3b19-5028-4528-850e-6b39c7a28961	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602785+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EB05AEFB9F8114119D5ED9C595A5941AFB39D9E36E9114129BC06FB425A594190203F7DCCE711413B23D12F3B5B5941049EB1CD4FF71141786C3ED2515B59418EB05AEFB9F8114119D5ED9C595A5941	19590006680000	8	2021
39	VirksomheterPåRuter1km	9a7360c0-5d5d-42f7-828d-6edc355e58de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602661+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A01CA10824FA1141E692986761595941A08799B7A0EA11415AB337C64A595941AFB39D9E36E9114129BC06FB425A59418EB05AEFB9F8114119D5ED9C595A5941A01CA10824FA1141E692986761595941	19590006679000	1	2021
40	VirksomheterPåRuter1km	48d249a7-66f1-4af5-ac96-0759a55e1565	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.602535+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A5084198EFB114149A43E32695859414A0A32C80AEC11413E07649152585941A08799B7A0EA11415AB337C64A595941A01CA10824FA1141E6929867615959412A5084198EFB114149A43E3269585941	19590006678000	1	2021
41	VirksomheterPåRuter1km	2e03cf7e-2ae4-4a70-a080-4c49bffd00a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.584105+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092A0D8E68DE31141979D14CE235E59415B0BA79F0AD41141965A192A0D5E59416EBB0C5DA0D21141B73C4B5E055F59415CC5F4A323E21141438DCC021C5F594192A0D8E68DE31141979D14CE235E5941	19580006684000	2	2021
42	VirksomheterPåRuter1km	e2c24159-9649-4ea6-ae93-2b0b33331c7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.58397+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA045C21F8E41141651258992B5D5941A4CBE0D974D511410BE6E2F5145D59415B0BA79F0AD41141965A192A0D5E594192A0D8E68DE31141979D14CE235E5941EA045C21F8E41141651258992B5D5941	19580006683000	1	2021
43	VirksomheterPåRuter1km	0177e902-0d5c-46b3-868b-45099bc862a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583813+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042607E5362E6114122EA9664335C59412F6AB90BDFD6114189DDA7C11C5C5941A4CBE0D974D511410BE6E2F5145D5941EA045C21F8E41141651258992B5D594142607E5362E6114122EA9664335C5941	19580006682000	1	2021
44	VirksomheterPåRuter1km	f275f05e-289d-4486-ba95-c6b8c1a7629b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583682+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090203F7DCCE711413B23D12F3B5B5941F054303549D811417F3F688D245B59412F6AB90BDFD6114189DDA7C11C5C594142607E5362E6114122EA9664335C594190203F7DCCE711413B23D12F3B5B5941	19580006681000	20	2021
45	VirksomheterPåRuter1km	3693a08a-b3f7-4204-9c23-48046f7b8f1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583556+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFB39D9E36E9114129BC06FB425A5941C8F94456B3D91141640A24592C5A5941F054303549D811417F3F688D245B594190203F7DCCE711413B23D12F3B5B5941AFB39D9E36E9114129BC06FB425A5941	19580006680000	7	2021
46	VirksomheterPåRuter1km	35675172-95c8-4480-8c08-0843017c4983	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.583426+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A08799B7A0EA11415AB337C64A595941B2C6F66E1DDB1141A73CDB2434595941C8F94456B3D91141640A24592C5A5941AFB39D9E36E9114129BC06FB425A5941A08799B7A0EA11415AB337C64A595941	19580006679000	2	2021
47	VirksomheterPåRuter1km	4d7fbe80-f6bb-4d7c-8846-153fa911cde2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.566232+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2C6F66E1DDB1141A73CDB243459594176F7B82E9ACB1141092583831D59594177A0501630CA114106B645B7155A5941C8F94456B3D91141640A24592C5A5941B2C6F66E1DDB1141A73CDB2434595941	19570006679000	1	2021
48	VirksomheterPåRuter1km	bbbf4061-5942-4cb4-bbcc-b286eef2b860	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.550672+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000079B257CC5BC71141FB2ABD1E065C5941E4565995D8B71141B4C8D67BEF5B5941947E12646EB61141A78C05AFE75C59419A3FC89AF1C511410E127252FE5C594179B257CC5BC71141FB2ABD1E065C5941	19560006682000	1	2021
49	VirksomheterPåRuter1km	0b0244ca-8340-440b-8950-947a9520b895	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.511316+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004D5CF0F6897114176463968BA5C5941542843F2E48711411472D9C4A35C59419A1B71B97A861141225C71F69B5D5941BCF9B6D6FD951141964F579AB25D594104D5CF0F6897114176463968BA5C5941	19530006683000	2	2021
50	VirksomheterPåRuter1km	34e11932-780c-49d6-a613-8545ed0bbd8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.490231+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B9D7054A07C1141EA322E8EA4595941CFF9D8461D6D11417D4169EC8D595941F2FAB927B36B1141BDE9011D865A594173A70B35367B1141EA184DBF9C5A59413B9D7054A07C1141EA322E8EA4595941	19510006680000	1	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

COPY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A8CF5051F0F5114153F4171F89515941E69EB0A473051241F8C045BC9F51594151856572DD0612417837C686A7505941BC3FBA1E5AF7114123F61EEA90505941
2	VirksomheterPåRuter1kmGrense	0102000020E86400000400000067D8D33003E5114182685CB66A525941AEEBE55299E31141188EC5EA62535941ABDD469D1CF3114134E3FB8879535941527E7F7B86F41141D3420C5481525941
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000527E7F7B86F41141D3420C5481525941A8CF5051F0F5114153F4171F89515941
4	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067D8D33003E5114182685CB66A525941527E7F7B86F41141D3420C5481525941
5	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D5D5A066DE61141E49DEE817251594167D8D33003E5114182685CB66A525941
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8CF5051F0F5114153F4171F89515941BC3FBA1E5AF7114123F61EEA90505941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D5D5A066DE61141E49DEE8172515941A8CF5051F0F5114153F4171F89515941
8	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BC3FBA1E5AF7114123F61EEA90505941F0E778D3D6E71141B12C7C4D7A5059411D5D5A066DE61141E49DEE8172515941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003DA1067C7B0C124122CF389D87575941A6446FDEFE1B12413B16963D9E575941D0C821DF681D1241C9252607A6565941E2206D7CE50D124112304F678F565941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003DA1067C7B0C124122CF389D87575941E2206D7CE50D124112304F678F565941
11	VirksomheterPåRuter1kmGrense	0102000020E86400000200000014B90322F8FC1141BE07E0FC705759413DA1067C7B0C124122CF389D87575941
12	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AC51E2262FE1141B7BB7CC778565941E2206D7CE50D124112304F678F565941
13	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E2206D7CE50D124112304F678F56594196CA6E744F0F1241DAD660319755594100E3D419CCFF1141A7BE149280555941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A5084198EFB114149A43E326958594114B90322F8FC1141BE07E0FC70575941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8A966D074ED114150B68B5C5A5759414A0A32C80AEC11413E07649152585941
16	VirksomheterPåRuter1kmGrense	0102000020E86400000200000014B90322F8FC1141BE07E0FC705759415AC51E2262FE1141B7BB7CC778565941
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8A966D074ED114150B68B5C5A57594114B90322F8FC1141BE07E0FC70575941
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACD336D0DEEE1141FEBEAE2762565941A8A966D074ED114150B68B5C5A575941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AC51E2262FE1141B7BB7CC77856594100E3D419CCFF1141A7BE149280555941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACD336D0DEEE1141FEBEAE27625659415AC51E2262FE1141B7BB7CC778565941
21	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000E3D419CCFF1141A7BE1492805559415AF6A1C748F01141BC1FCDF269555941
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACD336D0DEEE1141FEBEAE27625659415AF6A1C748F01141BC1FCDF269555941
23	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003122D67DC5E011415EF08953535559416269B5865BDF11412430E5874B565941ACD336D0DEEE1141FEBEAE2762565941
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003122D67DC5E011415EF08953535559415AF6A1C748F01141BC1FCDF269555941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005AF6A1C748F01141BC1FCDF269555941AE7FA7B6B2F11141FED6E6BD71545941F528916C2FE2114134102A1F5B5459413122D67DC5E011415EF0895353555941
26	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006269B5865BDF11412430E5874B56594108A49A45D8CF1141630520E834565941458B5E466ECE1141444EF01B2D57594185902F87F1DD114113D13BBC435759416269B5865BDF11412430E5874B565941
27	VirksomheterPåRuter1kmGrense	0102000020E86400000500000014EFC95201721241B27AC81FFF5C59415AF88CBF7D621241768CB07CE85C5941AF4B088B136112419A76A2B5E05D5941996AF61D9770124192754059F75D594114EFC95201721241B27AC81FFF5C5941
28	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AE0EE5C325501241B222704AC25E5941ACF10742A24012415E6F55A6AB5E59418AE95EFD373F1241208D31DEA35F5941B082EE7EBB4E12414B42D282BA5F5941AE0EE5C325501241B222704AC25E5941
29	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008AE95EFD373F1241208D31DEA35F5941660C3084B42F12414F7195398D5F5941C48D74374A2E12410EC4E670856059410D9156B0CD3D124141DA08169C6059418AE95EFD373F1241208D31DEA35F5941
30	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F8F54E0AD90D1241E7DCF05C50615941F0AC24725C1D124199D58F0267615941A0D2F2C6C61E1241C93BC9CB6E6059410C7DD15E430F1241B537B02658605941
31	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003028434EEBFC1141C9620CED31625941AAF86DAD6E0C1241EACF2C9348625941F8F54E0AD90D1241E7DCF05C50615941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8F54E0AD90D1241E7DCF05C506159410C7DD15E430F1241B537B02658605941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E130D9AA55FE1141F45C56B739615941F8F54E0AD90D1241E7DCF05C50615941
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C7DD15E430F1241B537B0265860594196AA10FFBFFF11410DAE9B8141605941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007FA8618E94021241CB4E1816515E5941E8DFB8EE1712124186D020BA675E594168971C2A821312416F0BD2836F5D5941
36	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068971C2A821312416F0BD2836F5D594122901F5DEC141241F48D7E4D775C5941
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E087AC9FE031241549B4FE0585D594168971C2A821312416F0BD2836F5D5941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D69031FC68051241943882AA605C594122901F5DEC141241F48D7E4D775C5941
39	VirksomheterPåRuter1kmGrense	0102000020E86400000300000022901F5DEC141241F48D7E4D775C5941FC37C18756161241815626177F5B5941AEAF8726D3061241F924B074685B5941
40	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C8D27B483D081241FD5ED93E705A5941D2FC00AAC01712419063C9E0865A59419A4CDEC32A19124194B367AA8E59594120680D62A70912410DE5FD0878595941
41	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EFD577F767ED1141F962F0461B625941091BCE92FDEB114181DB1B7C13635941AE224FE980FB114114C1BD222A6359413028434EEBFC1141C9620CED31625941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003028434EEBFC1141C9620CED31625941E130D9AA55FE1141F45C56B739615941
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EFD577F767ED1141F962F0461B6259413028434EEBFC1141C9620CED31625941
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000407BC353D2EE1141FE4BC01123615941EFD577F767ED1141F962F0461B625941
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E130D9AA55FE1141F45C56B73961594196AA10FFBFFF11410DAE9B8141605941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000407BC353D2EE1141FE4BC01123615941E130D9AA55FE1141F45C56B739615941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D178B0A73CF0114111958BDC2A60594196AA10FFBFFF11410DAE9B8141605941
48	VirksomheterPåRuter1kmGrense	0102000020E86400000400000096AA10FFBFFF11410DAE9B81416059412E03E94A2A0112418454DC4B495F5941823C3EF3A6F111419A3C52A7325F5941D178B0A73CF0114111958BDC2A605941
49	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007FA8618E94021241CB4E1816515E59416E087AC9FE031241549B4FE0585D5941
50	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030346C3611F31141124114723A5E59417FA8618E94021241CB4E1816515E5941
51	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E087AC9FE031241549B4FE0585D5941D69031FC68051241943882AA605C5941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BBCD39717BF41141E8A0D13C425D59416E087AC9FE031241549B4FE0585D5941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D69031FC68051241943882AA605C5941AEAF8726D3061241F924B074685B5941
54	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000677A6A3E5F51141905A8A074A5C5941D69031FC68051241943882AA605C5941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEAF8726D3061241F924B074685B5941C8D27B483D081241FD5ED93E705A5941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000049EB1CD4FF71141786C3ED2515B5941AEAF8726D3061241F924B074685B5941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8D27B483D081241FD5ED93E705A594120680D62A70912410DE5FD0878595941
58	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008EB05AEFB9F8114119D5ED9C595A5941C8D27B483D081241FD5ED93E705A5941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A01CA10824FA1141E69298676159594120680D62A70912410DE5FD0878595941
60	VirksomheterPåRuter1kmGrense	0102000020E86400000300000020680D62A70912410DE5FD0878595941A2DD3B73110B12419CB51DD37F5859412A5084198EFB114149A43E3269585941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000407BC353D2EE1141FE4BC01123615941D178B0A73CF0114111958BDC2A605941
62	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D178B0A73CF0114111958BDC2A6059415E05B158B9E01141F5E27F3714605941BCF20D054FDF11413FA02E6C0C615941407BC353D2EE1141FE4BC01123615941
63	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030346C3611F31141124114723A5E5941BBCD39717BF41141E8A0D13C425D5941
64	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092A0D8E68DE31141979D14CE235E594130346C3611F31141124114723A5E5941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BBCD39717BF41141E8A0D13C425D59410677A6A3E5F51141905A8A074A5C5941
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA045C21F8E41141651258992B5D5941BBCD39717BF41141E8A0D13C425D5941
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000677A6A3E5F51141905A8A074A5C5941049EB1CD4FF71141786C3ED2515B5941
68	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042607E5362E6114122EA9664335C59410677A6A3E5F51141905A8A074A5C5941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000049EB1CD4FF71141786C3ED2515B59418EB05AEFB9F8114119D5ED9C595A5941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090203F7DCCE711413B23D12F3B5B5941049EB1CD4FF71141786C3ED2515B5941
71	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008EB05AEFB9F8114119D5ED9C595A5941A01CA10824FA1141E692986761595941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFB39D9E36E9114129BC06FB425A59418EB05AEFB9F8114119D5ED9C595A5941
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A01CA10824FA1141E6929867615959412A5084198EFB114149A43E3269585941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A08799B7A0EA11415AB337C64A595941A01CA10824FA1141E692986761595941
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A0A32C80AEC11413E07649152585941A08799B7A0EA11415AB337C64A595941
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A5084198EFB114149A43E32695859414A0A32C80AEC11413E07649152585941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005B0BA79F0AD41141965A192A0D5E59416EBB0C5DA0D21141B73C4B5E055F59415CC5F4A323E21141438DCC021C5F594192A0D8E68DE31141979D14CE235E5941
78	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092A0D8E68DE31141979D14CE235E5941EA045C21F8E41141651258992B5D5941
79	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005B0BA79F0AD41141965A192A0D5E594192A0D8E68DE31141979D14CE235E5941
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4CBE0D974D511410BE6E2F5145D59415B0BA79F0AD41141965A192A0D5E5941
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA045C21F8E41141651258992B5D594142607E5362E6114122EA9664335C5941
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4CBE0D974D511410BE6E2F5145D5941EA045C21F8E41141651258992B5D5941
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002F6AB90BDFD6114189DDA7C11C5C5941A4CBE0D974D511410BE6E2F5145D5941
84	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042607E5362E6114122EA9664335C594190203F7DCCE711413B23D12F3B5B5941
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002F6AB90BDFD6114189DDA7C11C5C594142607E5362E6114122EA9664335C5941
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F054303549D811417F3F688D245B59412F6AB90BDFD6114189DDA7C11C5C5941
87	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090203F7DCCE711413B23D12F3B5B5941AFB39D9E36E9114129BC06FB425A5941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F054303549D811417F3F688D245B594190203F7DCCE711413B23D12F3B5B5941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F94456B3D91141640A24592C5A5941F054303549D811417F3F688D245B5941
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFB39D9E36E9114129BC06FB425A5941A08799B7A0EA11415AB337C64A595941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F94456B3D91141640A24592C5A5941AFB39D9E36E9114129BC06FB425A5941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A08799B7A0EA11415AB337C64A595941B2C6F66E1DDB1141A73CDB2434595941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F94456B3D91141640A24592C5A5941B2C6F66E1DDB1141A73CDB2434595941
94	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B2C6F66E1DDB1141A73CDB243459594176F7B82E9ACB1141092583831D59594177A0501630CA114106B645B7155A5941C8F94456B3D91141640A24592C5A5941
95	VirksomheterPåRuter1kmGrense	0102000020E86400000500000079B257CC5BC71141FB2ABD1E065C5941E4565995D8B71141B4C8D67BEF5B5941947E12646EB61141A78C05AFE75C59419A3FC89AF1C511410E127252FE5C594179B257CC5BC71141FB2ABD1E065C5941
96	VirksomheterPåRuter1kmGrense	0102000020E86400000500000004D5CF0F6897114176463968BA5C5941542843F2E48711411472D9C4A35C59419A1B71B97A861141225C71F69B5D5941BCF9B6D6FD951141964F579AB25D594104D5CF0F6897114176463968BA5C5941
97	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003B9D7054A07C1141EA322E8EA4595941CFF9D8461D6D11417D4169EC8D595941F2FAB927B36B1141BDE9011D865A594173A70B35367B1141EA184DBF9C5A59413B9D7054A07C1141EA322E8EA4595941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km_objid_seq', 50, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense_objid_seq', 97, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_46de70001c624ca28ecabcaf876494f9.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

